<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<style lang="postcss">
  @import './assets/webfont/style.css';

  html {
    font-size: 100%;
    height: 100%;
    width: 100%;
  }

  body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
  }

  #app {
    font-family: 'Circular Std Book', 'Avenir', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100%;
  }
</style>
